body
	{
	margin:0px;
	margin-top:2px;
	text-align:center;
	direction:rtl;
	background-color:#eeeef9;
	}
#header_panel
	{
	background-color:#eeeef9;
	border-right:0px solid #c3c3c3;
	border-left:0px solid #c3c3c3;
	border-top:0px solid #c3c3c3;
	}
#menu_panel
	{
	background-color:#eeeef9;
	border-right:0px solid #c3c3c3;
	border-left:0px solid #c3c3c3;
	border-bottom:0px solid #c3c3c3;
	}
#student_panel
	{
	background-color:#F0FBED;
	border:0px solid #c3c3c3;
	}
#right_panel
	{
	border-right:1px solid #c3c3c3;
	/*background-color:#F0FBED; */
	}
#center_panel
	{
	height:700;
	background-color:#FFFFFF;
	border-right:1px solid #c3c3c3;	 
	border-left:1px solid #c3c3c3;	 	 
	}
	#center_panel12
	{
	height:881;
	background-color:#FFFFFF;
	border-right:1px solid #c3c3c3;	 
	border-left:1px solid #c3c3c3;	 	 
	}
#left_panel
	{
	border-left:1px solid #c3c3c3;
	/*background-color:#F0FBED; */
	 }
#footer_panel
	{
	border:1px solid #c3c3c3;
	background-color:#23B606 ;
	font-family:Arial;
	font-size:18px;
	color:#FFFFFF; 
	font-weight:bold;
	 }
	 
#menu_1
	{
	 width:181px;
	 overflow: hidden;
	 margin:0 auto;
	 }
#menu_2
	{
	 width:181px;
	 overflow: hidden;
	 margin:0 auto;
	 }
#menu_3
	{
	 width:180px;
	 margin:0 auto;
	 overflow: hidden;
	 padding:3px;
	 	 
	 }
#menu_calander
	{
	 width:181px;
	 margin:0 auto;
	 overflow: hidden;	 
	 }	 
#div_header
	{
	filter:glow(color=#000000,strength=1);
	width:100%;
	margin:0 auto;
	overflow: hidden;
	padding-right:2px;
	font-family:Arial;
	color:#FFFFFF;
	font-size:18px; 
	font-weight:bold;
	}
#menu_item
	{
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;	
	}
#menu_item:hover
	{
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	color:#339900;
	text-decoration:underline;	
	}
#parag_1
	{
	border:0px solid #000000;
	width:468px;
	margin-top:20px;
	margin-right:5px;
	margin-left:5px;
	padding:3px;
	overflow: hidden;
	font-family:Arial;
	text-align:justify;	 
	}
#parag_11
	{
	border:3px dashed;
	border-color:#357EC7;
	width:100%px;
	margin-top:20px;
	margin-right:5px;
	margin-left:5px;
	padding:3px;
	overflow: hidden;
	font-family:Arial;
	text-align:justify;
	 
	}
#parag_2
	{
	border:0px solid #000000;
	width:458px;
	margin-top:10px;
	margin-bottom:10px;
	margin-right:5px;
	margin-left:5px;
	padding:3px;
	overflow: hidden;
	font-family:Arial;
	font-size:16px;
	text-align:justify;	 
	}
	#parag_12
	{
	border:0px solid #000000;
	
	width:100%px;
	margin-top:5px;
	margin-bottom:5px;
	margin-right:5px;
	margin-left:5px;
	padding:3px;
	overflow: hidden;
	font-family:Arial;
	font-size:16px;
	text-align:justify;	 
	
	}
#parag_img
	{
	width:150px;
	height:150px;
	margin-left:10px;
	margin-bottom:5px;
	border:1px solid #000000;
	cursor:pointer
	}
#student_img
	{
	width:100px;
	height:100px;
	margin-left:10px;
	margin-bottom:5px;
	border:1px solid #000000;
	}		
#title
	{
	font-family:Arial;
	font-size:18px;
	font-weight:bold;
	color:#0066FF;
	margin:0;
	border-bottom:1px dashed #333333;
	
	}
	#title_of_bage
	{
	font-family:Arial;
	font-size:22px;
	font-weight:bold;
	margin:0;
	}
	#title_headers
	{
	font-family:Arial;
	font-size:18px;
	font-weight:bold;
	color:#339966;
	margin:0;
	border-bottom:2px double #000000;
	}
#dept_title
	{
	font-family:Arial;
	font-size:20px;
	font-weight:bold;
	color:#339966;
	margin:0;
	}
#read_more
	{
	width:478px;
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	color:#000DDD;
	margin:0;
	border-top:1px dotted #333333;
	}
#read_mores
	{
	width:659px;
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	color:#000DDD;
	margin:0;
	border-top:1px dotted #333333;
	}
#a_read_more
	{
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	color:#000DDD;
	text-decoration:none;
	}
#a_read_more:hover
	{
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	color:#000DDD;
	text-decoration:underline;
	}
#a_vedios_photos
	{
	filter:glow(color=#000000,strength=1);
	font-family:Arial;
	color:#FFFFFF;
	font-size:18px; 
	font-weight:bold;
	text-decoration:none;
	}
#a_vedios_photos:hover
	{
	filter:glow(color=#000000,strength=1);
	font-family:Arial;
	color:#FFFFFF;
	font-size:18px; 
	font-weight:bold;
	text-decoration:underline;
	}
#form_text
	{
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	color:#000000;
	}
#form_button
	{
	background-color:#0066FF;
	border:1px outset #c3c3c3;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	color:#FFFFFF;
	}
#login_link
	{
	font-family:Arial;
	color:#000000;
	font-size:14px; 
	text-decoration:none;
	cursor:default;
	}
#login_link:hover
	{
	font-family:Arial;
	color:#000000;
	font-size:14px; 
	text-decoration:none;
	cursor:default;
	}
	#menu_name22
	{
	
	width:100%;
	margin:0 auto;
	overflow: hidden;
	padding-right:2px;
	text-align:center;
	font-family:Arial;
	font-size:22px;
	color:#FFFFFF; 
	font-weight:bold;
	}
	#font_color
	{
	font-family:Arial;
	color:#FFFFFF;
	font-size:16px; 
	font-weight:bold
	}